After Effects Pack Installation

Packages Installation in After Effects CC2014.2 or higher

This method works for Seamless Transitions Pack, Instagram Stories Library, etc. If you can not install the panel file, check your version of After Effects: Help > About After Effects... If you are using 2014.0, then you need to update your version of After Effects, because the Adobe developers have fixed many errors related to the work of extensions. This can be done using the Adobe Creative Cloud application. For the correct operation of the extension, you need version 2014.2 or higher.

Step 1. Click on Install Pack icon at Pixleaks Creative Tool main screen
Step 2. Select your .panel file 'Seamless Transitions.panel' or 'Stories Library.panel'